<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Domain uid</source>
        <target state="translated">Nazwa użytkownika domeny (ID)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nameColumn">
        <source>Id</source>
        <target state="translated">Nazwa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlias">
        <source>Name (eg. mycompany.com)</source>
        <target state="translated">Nazwa (np.mojafirma.com)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAliasColumn">
        <source>Name</source>
        <target state="translated">Nazwa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailServices">
        <source>Mail services</source>
        <target state="translated">Serwisy pocztowe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="shouldCreateAdmin">
        <source>Create an administrator in this domain</source>
        <target state="translated">Stwórz administratora w tej domenie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminLogin">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminPassword">
        <source>Password</source>
        <target state="translated">Hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Domain: " {0} "</source>
        <target state="translated">Domena: "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Ogólne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalFieldset">
        <source>Definition</source>
        <target state="translated">Definicja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Opis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isActive">
        <source>Active</source>
        <target state="translated">Aktywny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alias">
        <source>Aliases</source>
        <target state="translated">Aliasy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="propertiesFieldset">
        <source>Properties</source>
        <target state="translated">Właściwości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newDomain">
        <source>New domain</source>
        <target state="translated">Nowa domena</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rmDomain">
        <source>Delete</source>
        <target state="translated">Usuń</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Wyszukaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hsmTab">
        <source>Archive</source>
        <target state="translated">Archiwizacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imTab">
        <source>Instant Messaging</source>
        <target state="translated">Komunikator internetowy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksTab">
        <source>Address books</source>
        <target state="translated">Książki adresowe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemTab">
        <source>Mail System</source>
        <target state="translated">Poczta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexingTab">
        <source>Indexing / Searching</source>
        <target state="translated">Indeksowanie / Wyszukiwanie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bmServicesTab">
        <source>BM Services</source>
        <target state="translated">Usługi BM</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filtry</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveTab">
        <source>Email Archiving Policy</source>
        <target state="translated">Archiwizacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tagsTab">
        <source>Tags</source>
        <target state="translated">Kategorie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="instantMessagingTab">
        <source>Instant Messaging</source>
        <target state="translated">Komunikatory internetowe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="definition">
        <source>Definition</source>
        <target state="translated">Definicja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aliases">
        <source>Aliases</source>
        <target state="translated">Alias</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="language">
        <source>Language</source>
        <target state="translated">Język</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dateFormat">
        <source>Date format</source>
        <target state="translated">Format daty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timeFormat">
        <source>Time format</source>
        <target state="translated">Format godziny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain">
        <source>Domain</source>
        <target state="translated">Domena</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="add">
        <source>Add</source>
        <target state="translated">Dodaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imPublicAuth">
        <source>Allow public authorization</source>
        <target state="translated">Zezwól na publiczną autoryzację</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuthorizedEntities">
        <source>Authorized entities</source>
        <target state="translated">Jednostki upoważnione</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuth">
        <source>Authorization</source>
        <target state="translated">Upoważnienie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archname">
        <source>Name</source>
        <target state="translated">Nazwisko</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexing">
        <source>Indexing server</source>
        <target state="translated">Serwer indeksujący</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="coreServer">
        <source>Core Server</source>
        <target state="translated">Główny serwer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mqServer">
        <source>MQ Server</source>
        <target state="translated">Serwer MQ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ssoProxy">
        <source>SSO Proxy</source>
        <target state="translated">Serwer SSO</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminConsole">
        <source>Admin console</source>
        <target state="translated">Konsola administracyjna</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApplication">
        <source>Calendar application</source>
        <target state="translated">Aplikacja kalendarza</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="webmailApplication">
        <source>Webmail application</source>
        <target state="translated">Aplikacja webmail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contactApplication">
        <source>Contact application</source>
        <target state="translated">Aplikacja kontakty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settingsApplication">
        <source>Settings application</source>
        <target state="translated">Aplikacja ustawień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAppRedirector">
        <source>Default app redirector</source>
        <target state="translated">Przekieruj do domyślnej aplikacji</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reverseProxy">
        <source>Reverse proxy HTTPS</source>
        <target state="translated">Proxy HTTPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="database">
        <source>Database</source>
        <target state="translated">Baza danych</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="influxDb">
        <source>Influx DB metrics database</source>
        <target state="translated">Baza danych InfluxDB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemInfo">
        <source>BlueMind Mail Servers</source>
        <target state="translated">Poczta BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="internalMailServer">
        <source>Internal mail server</source>
        <target state="translated">Serwer poczty wewnętrznej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRelay">
        <source>Mail relay</source>
        <target state="translated">Przekaźnik poczty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxStorageServer">
        <source>Mailbox storage server</source>
        <target state="translated">Serwer pamięci skrzynek pocztowych</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailArchiveServer">
        <source>Mailbox archive server</source>
        <target state="translated">Serwer archiwizujący poczty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileHostingServer">
        <source>Filehosting server</source>
        <target state="translated">Serwer plików hosta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailStorage">
        <source>Mail Storage</source>
        <target state="translated">Przechowywanie wiadomości e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRouting">
        <source>Mail Routing</source>
        <target state="translated">Routing poczty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayforSplittedDomains">
        <source>Relay for split domains</source>
        <target state="translated">Przekaźnik dla domen podzielonych</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardUnknownEmails">
        <source>Forward unknown emails to smtp relay</source>
        <target state="translated">Zwróć maile z nieznanymi adresami do przekaźnika SMTP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailService">
        <source>Mailservice</source>
        <target state="translated">Usługi pocztowe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createAdmin">
        <source>Create Admin</source>
        <target state="translated">Utwórz administratora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox">
        <source>Inbox</source>
        <target state="translated">Skrzynka odbiorcza</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox">
        <source>Outbox</source>
        <target state="translated">Skrzynka nadawcza</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts">
        <source>Drafts</source>
        <target state="translated">Kopie robocze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent">
        <source>Sent</source>
        <target state="translated">Wysłane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash">
        <source>Trash</source>
        <target state="translated">Kosz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsers">
        <source>Maximum number of users</source>
        <target state="translated">Maksymalna liczba kont</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxBasicAccount">
        <source>Maximum number of basic accounts</source>
        <target state="translated">Maksymalna liczba kont podstawowych</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow simple accounts</source>
        <target state="translated">Pozostaw puste dla "bez ograniczeń"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="maxVisioAccount">
        <source>Maximum number of full videoconferencing accounts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="maxVisioUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow video conferencing accounts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxUsers">
        <source>Invalid maximum number of users. Must be an integer greater than 0.</source>
        <target state="translated">Nieprawidłowa maksymalna liczba użytkowników. Wartość musi być liczbą całkowitą większą niż 0.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxBasicAccount">
        <source>Invalid maximum number of basic accounts. Must be an integer.</source>
        <target state="translated">Nieprawidłowa maksymalna liczba kont podstawowych. Wartość musi być liczbą całkowitą.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="invalidMaxVisioAccount">
        <source>Invalid maximum number of video conferencing accounts. Must be an integer.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailflowRules">
        <source>Mailflow rules</source>
        <target state="translated">Reguły przepływu poczty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="andRule">
        <source>And</source>
        <target state="translated">I</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="orRule">
        <source>Or</source>
        <target state="translated">Lub</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notRule">
        <source>Not</source>
        <target state="translated">Nie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="xorRule">
        <source>Xor</source>
        <target state="translated">Lub wyłącznie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="matchAlwaysRule">
        <source>Match always</source>
        <target state="translated">Zawsze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInOURule">
        <source>Sender is on OU</source>
        <target state="translated">Nadawca jest w jednostce organizacyjnej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInGroupRule">
        <source>Sender is member of group</source>
        <target state="translated">Nadawca jest członkiem grupy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderIsRule">
        <source>Sender is</source>
        <target state="translated">Nadawca jest</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="signatureAction">
        <source>Add a signature</source>
        <target state="translated">Dodaj podpis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isDisclaimer">
        <source>(Webmail only) Remove the personal signature</source>
        <target state="translated">(Tylko poczta internetowa) Usuń podpis osobisty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="usePlaceholder">
        <source>Authorize individual signature placement</source>
        <target state="translated">Zezwalaj na indywidualne składanie podpisu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removePrevious">
        <source>Remove all occurrences of this signature</source>
        <target state="translated">Usuń wszystkie wystąpienia tego podpisu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAssignment">
        <source>Add Rule/Action assignment</source>
        <target state="translated">Dodaj reguły / Akcje konfiguracyjne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAssignment">
        <source>Delete Rule/Action assignment</source>
        <target state="translated">Usuń reguły / Akcje</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsExternalRule">
        <source>One recipient is external</source>
        <target state="translated">Jeden z odbiorców jest zewnętrzny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsInternalRule">
        <source>All recipients are internal</source>
        <target state="translated">Wszyscy odbiorcy są wewnętrzni</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsBeforeRule">
        <source>Mail has been sent before date</source>
        <target state="translated">Mail został wysłany przed datą</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsAfterRule">
        <source>Mail has been sent after date</source>
        <target state="translated">Mail został wysłany po dacie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addRule">
        <source>Add rule</source>
        <target state="translated">Dodaj regułę</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAction">
        <source>Add action</source>
        <target state="translated">Dodaj akcję</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAction">
        <source>Remove action</source>
        <target state="translated">Usuń akcję</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="executionMode">
        <source>Execution mode</source>
        <target state="translated">Tryb wykonania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routing">
        <source>Mail flow</source>
        <target state="translated">Przepływ poczty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="journalingAction">
        <source>Add a journaling action</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="addTargetEmail">
        <source>Add a target email</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="addEmailsFiltered">
        <source>Add emails to filter for journaling (all the emails of the domain will be forwarded if no email is filled in)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="invalidJournalingEmail">
        <source>Invalid email address: {0}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Usuń</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="position">
        <source>Priority</source>
        <target state="translated">Priorytet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="group">
        <source>Group</source>
        <target state="translated">Grupa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainDeleted">
        <source>Domain {0} deleted</source>
        <target state="translated">Domena {0} usunięta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deletingDomain">
        <source>Deleting domain {0}</source>
        <target state="translated">Usuwanie domeny {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalCalendars">
        <source>External calendars</source>
        <target state="translated">Kalendarze zewnętrzne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelay">
        <source>Minimum time between two synchronizations</source>
        <target state="needs-translation">Minimalne opóźnienie między dwiema synchronizacjami</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hour">
        <source>hour</source>
        <target state="translated">godzina</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>hours</source>
        <target state="translated">godziny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minute">
        <source>minute</source>
        <target state="translated">minuta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>minutes</source>
        <target state="translated">minuty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayWarning">
        <source>Warning! Too many synchronizations may severely deteriorate the performances of the server!</source>
        <target state="translated">Ostrzeżenie! Zbyt częste synchronizacje mogą poważnie pogorszyć wydajność serwera!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayMinutes">
        <source>⤷Custom value in minutes</source>
        <target state="translated">⤷ Wartość niestandardowa w minutach</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="other">
        <source>OtherinvalidAdminLogin</source>
        <target state="translated">Inny (nieprawidłowy login administratora)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminLogin">
        <source>Invalid administrator login</source>
        <target state="translated">Nieprawidłowy login administratora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminPassword">
        <source>Invalid administrator password</source>
        <target state="translated">Nieprawidłowe hasło administratora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetime">
        <source>Password lifetime in days</source>
        <target state="translated">Okres ważności hasła w dniach</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetimeTooltip">
        <source>Fill in with a value &gt; 0 to enable password expiration or empty to disable</source>
        <target state="translated">Wpisz wartość&gt; 0, aby aktywować wygasanie hasła, pozostawienie pustego pola wyłącza tą opcję</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPasswordLifetime">
        <source>Invalid password lifetime. Must be an integer greater than 0.</source>
        <target state="translated">Nieprawidłowy okres ważności hasła. Musi być liczbą całkowitą większą niż 0.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectPrefix">
        <source>Add prefix to subject</source>
        <target state="translated">Dodaj przedrostek do tematu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectSuffix">
        <source>Add suffix to subject</source>
        <target state="translated">Dodaj przyrostek do tematu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateSubjectAction">
        <source>Update mail subject</source>
        <target state="translated">Zaktualizuj temat wiadomości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Time zone</source>
        <target state="translated">Strefa czasowa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applyToAll">
        <source>This modification will be applied to all users using the current value</source>
        <target state="translated">Zastosuj zmianę dla wszystkich użytkowników używając bieżącej wartości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="externalUrl">
        <source>External URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="defaultDomain">
        <source>Default domain</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainSecurity">
        <source>Security</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainCertificate">
        <source>Certificate and Encryption</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="externalUrlHelp">
        <source>FQDN only. eg: bluemind.domain.tld</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainUid">
        <source>Domain UID</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrls">
        <source>Other URLs</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrlsHelp">
        <source>Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld"</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="openIdRegistrations">
        <source>OpenID</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="systemIdentifier">
        <source>System identifier</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="endpoint">
        <source>OpenID endpoint URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="applicationId">
        <source>Application ID</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="applicationSecret">
        <source>Application secret</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="tokenEndpoint">
        <source>Token endpoint URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="smimeCertificate">
        <source>S/MIME certificates</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="compositionFont">
        <source>Font composition</source>
        <target state="translated">Czcionka składu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainAuthentication">
        <source>Authentication</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
